<component name="libraryTable">
  <library name="Gradle: com.android.support:support-fragment:28.0.0@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-fragment-28.0.0.aar/5908f84e45320d53e319ed8c6bf45f9d/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-fragment-28.0.0.aar/5908f84e45320d53e319ed8c6bf45f9d/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/support-fragment-28.0.0.aar/5908f84e45320d53e319ed8c6bf45f9d/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>